oracle.xml.transx

## Class LangTag

- java.lang.Object
- - oracle.xml.transx.LangTag

    public class LangTag
    extends java.lang.Object

### Field Summary

Fields
`static int` `LOWERCASE`
`static int` `NONE` constants to identify the normalization to be applied to the language ID
`static int` `STANDARD`
`static int` `UPPERCASE`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### NONE

    public static final int NONE

constants to identify the normalization to be applied to the language ID

See Also:
  Constant Field Values

#### STANDARD

    public static final int STANDARD

See Also:
  Constant Field Values

#### UPPERCASE

    public static final int UPPERCASE

See Also:
  Constant Field Values

#### LOWERCASE

    public static final int LOWERCASE

See Also:
  Constant Field Values

Copyright © 2003, 2020, Oracle and/or its affiliates.